uuid: 14dd7c4e-b389-4eb6-b2b1-ff46ee8f32c3
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
_core:
  default_config_hash: kJvjcFRrqkBrjz3kIhGL4LHVUyWJezs8GJHnm3dJvPg
id: people_type
label: 'People type'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria:
  80092348-fd10-47f0-b7b1-a805a57a2ff3:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: 80092348-fd10-47f0-b7b1-a805a57a2ff3
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      people_type: people_type
selection_logic: and
weight: -5
relationships: {  }
